[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TSizeConstraints.OnChange

OnChange - event handler for a change in contraints

## Declaration

Source position: controls.pp line 581

`published property TSizeConstraints.OnChange: TNotifyEvent read FOnChange write FOnChange;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.